@charset "utf-8";
/* Basic Fixed */

body, h1, h2, h3, h4, h5, h6, .font-open-sans {
    font-family: "微軟正黑體", "新細明體", "標楷體";
}

body {
    overflow-x: hidden;
    font-size: 16px;
}

.wrapper {
    overflow: hidden;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: 600;
}

.xs-menu .col-xs-4 {
    text-align: center;
}

.xs-menu i {
    font-size: 40px;
}

a:hover {
    text-decoration: none;
}

.breadcrumb-page {
    padding-top: 15px;
    padding-bottom: 5px;
    background: #f5f5f5;
}

.breadcrumb-page ul li a {
    color: #73c5c3;
}

.breadcrumb-page ul li a:hover {
    color: #248c87;
}

.breadcrumb-page ul li {
    font-size: 1.5rem;
    padding: 0;

}

.breadcrumb-page ul li:nth-child(n+2):before {
    content: "\f105";
    font: normal normal normal 14px/1 FontAwesome;
    margin-right: 4px;
    color: #73c5c3;
}

.breadcrumb-page ul li:nth-child(n+2) {
    margin-left: 2px;
}

.breadcrumb-page ul li:last-child {
    font-weight: 600;
    color: #999;
}

.page-header-sim h1 {
    margin: 0;
    font-size: 3rem;
    color: #fff;
}

.page-header-sim {
    padding-top: 50px;
    padding-bottom: 50px;
    text-align: center;
    background: #73c5c3;
}


/*-----------------------
/ 
/  fixed
/
------------------------*/

.header-v8 .dropdown-menu {
    border-color: #248c87;
}

.header-v8 .dropdown-menu .active>a, .header-v8 .dropdown-menu li>a:hover {
    color: #248c87;
}

.topbar-list>li:before {
    display: none;
}

.header-v8 .navbar-nav>li>a {
    font-size: 16px;
    font-weight: normal;
}

.blog-topbar {
    background: #248c87;
}

h3.block-title {
    text-align: center;
    font-size: 3rem;
    margin: 0 0 30px;
    padding: 30px 0 0;
    color: #248c87;
}

.panel-default>.panel-heading {
    color: #248c87;
}

.panel-default>.panel-heading:hover a {
    color: #73c5c3;
}

.pagination li a:hover,
.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus {
    background: #248c87;
    border-color: #73c5c3;
}


@media (min-width: 1200px) {
    .container {
        width: 1170px;
    }

    #Contacts .container {
        width: 960px;
    }
}

@media (min-width: 992px) {
    .header-v8 .dropdown-menu {
        padding: 5px 0;
    }

    .header-v8 .dropdown-menu>li>a {
        font-size: 14px;
        color: #000;
    }

    .header-v8 .dropdown-menu>li>a span {
        font-size: 10px;
        color: #999
    }

    .header-v8 .dropdown-menu>li>a span.num {
        font-size: 14px;
        font-weight: 600;
        color: #FF9800;
        margin-left: 3px;
    }
}

@media (max-width: 991px) {
    .header-v8 .navbar-brand {
        padding-top: 5px;
        line-height: inherit;
        padding-bottom: 5px;
        height: 50px;
    }

    .header-v8 .navbar-toggle {
        border: none;
        padding: 9px 0;
        margin: 10px 0 0;
    }
}




/*-----------------------
/ 
/ TrCarousel
/
------------------------*/
#TrCarousel .carousel-inner>.item {
    cursor: pointer;
}

#TrCarousel .carousel-inner>.item.nopointer {
    cursor: default;
}

#TrCarousel .carousel-inner>.item>.img {
    width: 100%;
    height: 60vh;
    overflow: hidden;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

#TrCarousel .carousel-caption {
    margin-bottom: 45px;
}

#TrCarousel .carousel-caption h2 {
    margin-top: 0;
}

#TrCarousel .carousel-caption .link1 {
    display: inline-block !important;
    border: 1px solid rgba(255, 255, 255, 0.5);
    color: white;
    background: rgba(0, 0, 0, 0.36);
}

#TrCarousel .carousel-indicators {
    width: 200px;
    top: 35px;
    margin-left: -100px !important;
    margin-bottom: 160px;
}

.hotel-images #TrCarousel {
    margin: 0 0 30px 0;
}

.hotel-images #TrCarousel .carousel-inner>.item>.img {
    height: 50vh;
}

.hotel-info .content-block {
    margin-bottom: 10px;
}

ul.hotel-info h1 {
    margin: 0;
    display: inline-block;
    color: #248c87;
}

ul.hotel-info h1+span {
    margin-left: 5px;
    color: #73c5c3;
}

ul.hotel-info address {
    color: #73c5c3;
    margin-bottom: 0;
    padding-bottom: 5px;
    border-bottom: 1px solid #73c5c3;
}



@media (max-width: 767px) {
    #TrCarousel .carousel-caption h2 {
        font-size: 2.5rem;
    }

    .hotel-images #TrCarousel .carousel-inner>.item>.img {
        height: 25vh;
    }

    .hotel-images #TrCarousel {
        margin: 0 -15px 30px -15px;
    }
}

/*-----------------------
/ 
/ Tours-view
/
------------------------*/
.tour {
    position: relative;
    margin-bottom: 35px;
}

.tour-view-cover {
    height: 197px;
    line-height: 197px;
    background-repeat: no-repeat;
    background-size: cover;
}

.tour-view-title h1 {
    margin: 4px 0 4px 0;
    font-size: 1.5rem;
    color: #666;
    padding: 0 10px 0 0;
    line-height: 22px;
    height: 45px;
    overflow: hidden;
    text-align: justify;
}

.tour-view-price {
    position: absolute;
    right: 15px;
    bottom: 7px;

}

.tour-view-price span {
    color: #f56f6f;
    font-size: 2.2rem;
    font-weight: 600;
    border-bottom: 1px solid;
}

.tour-view-price span:before {
    content: "每人 ";
    font-size: 1rem;
}

.tour-view-price span:after {
    content: " 起";
    font-size: 1rem;
}

.tour-view-location span {
    padding: 2px 6px;
    font-size: 1rem;
    line-height: 1.4rem;
    vertical-align: middle;
    border-radius: 4px;
    color: #aaa;
    border: 1px solid #ddd;
}

.tour-view-location {

    height: 30px;
}

.tour-view-desc {


    position: absolute;
    height: 310px;
    padding: 60px 0;
    background: rgba(255, 255, 255, 0.9);
    top: 0px;
    z-index: 1;
    opacity: 0;
    transition: opacity ease-in-out .2s;
    display: block;
    width: 100%;
    margin-left: -15px;
}

.tour:hover .tour-view-desc {
    width: 100%;
    opacity: 1;
    display: block;
    cursor: pointer;
}

.tour-view-desc .title h1 {
    font-size: 1.5rem;
    text-align: center;
    margin: 0 0 15px;
    line-height: 1.5rem;
}

.tour-view-desc .price {
    text-align: center;
    margin-bottom: 15px;
}

.tour-view-desc .price span {
    font-size: 3rem;
    font-weight: 600;
    color: #f95959;
    line-height: 3rem;
}

.tour-view-desc .price span:before {
    content: "每人 ";
    font-size: 1.2rem;
}

.tour-view-desc .price span:after {
    content: " 起";
    font-size: 1.2rem;
}

.tour-view-desc .location {
    text-align: center;
}

.tour-view-desc .location span {
    font-size: 2rem;
    color: #72c02c;
}

ul.tours_list {
    margin-bottom: 40px;
}

ul.tours_list li {
    position: relative;
}

ul.tours_list li h1 {
    font-size: 1.6rem;
    line-height: 2.5rem;
    margin: 0;
    display: inline-block;
    font-weight: normal;
    margin-right: 5px;
}

ul.tours_list li span {
    position: relative;
    padding: 0 4px;
    font-size: 1rem;
    background: #f56f6f;
    color: #fff;
    border-radius: 4px;
    margin-left: 2px;
    top: -2px;
}

ul.tours_list li span:after {
    content: "元起";
}

ul.tours_list li span:before {
    content: "每人";
}

.page-more {
    height: 310px;
    padding: 130px 0;
    font-size: 3rem;
    line-height: 3rem;
    text-align: center;
    background: #8bc34a;
    color: #fff;
    font-weight: 600;
    transition: all .3s;
    letter-spacing: 4px;
}

.page-more:hover {
    background: #5da020;
    letter-spacing: 0px;
    color: #fff;
}

ul.tours_list li:last-child {
    margin-top: 15px;
}

.tours-sort {
    text-align: center;
}

ul.tours-sort-home li {
    border: 1px solid #1ac1d0;
    margin: 0 5px 5px 5px;
}

ul.tours-sort-home li a {
    display: block;
    font-size: 2rem;
    padding: 4px 10px;
    color: #1ac1d0;
    transition: all .3s;
}

.tours-sort.in-page {
    padding-bottom: 0;
}

@media (min-width:992px) {
    ul.tours-sort-home li:hover {
        background: #27d7e7;
    }

    ul.tours-sort-home li:hover a {
        padding: 4px 30px;
        color: #fff;
    }


}

@media (max-width:991px) {
    .tour-view-price {
        position: absolute;
        right: 15px;
        bottom: 4px;
    }

    .tour-view-price span {
        font-size: 2rem;
    }

}

ul.tours_list li:last-child a {
    background: none;
    border: 1px solid #ddd;
    color: #999;
}

ul.tours_list li:last-child a:hover {
    background: #248c87;
    color: #fff;
    border: 1px solid #73c5c3;
}

.about-home:before {
    content: "";
    width: 100%;
    height: 60px;
    background: url('../../images/_bg/line_01.jpg') repeat-x;
    position: absolute;
    top: 0px;
}

.about-home:after {
    content: "";
    width: 100%;
    height: 60px;
    background: url('../../images/_bg/line_02.png') repeat-x;
    position: absolute;
    bottom: 0px;
}

.about-home p {
    font-size: 2rem;
    color: #34a9a3;
}

.article h3 {
    font-size: 2.4rem;
    position: relative;
}

.article h3:before {
    content: "\f10d";
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 2rem;
    margin-right: 5px;
    color: #bbb;
}

.content-block img {
    max-width: 100%;
    height: auto;
    display: block;
    vertical-align: middle;
}

.article img {
    margin-bottom: 40px;
}

.prod-content .article h3 {
    color: #777;
    line-height: 3.4rem;
}

@media (max-width:570px) {
    ul.tours_list li {
        border: 1px solid #ddd;
        margin-bottom: 15px;
        padding: 10px;
        text-align: center;

    }

    ul.tours_list li h1 {
        font-size: 1.5rem;
        display: block;
        line-height: 2rem;
        margin-bottom: 10px;
    }

    ul.tours_list li span.price {
        font-size: 1.4rem;
    }

    ul.tours_list li:last-child a {

        padding: 30px 0;
        font-size: 2rem;
    }

    ul.tours_list li:nth-child(n+4) {
        display: none;
        visible: hidden;
    }

    ul.tours_list li:last-child {
        display: list-item;
        border: none;
        padding: 0;
    }

    .about-home p {
        font-size: 1.5rem;
        color: #34a9a3;
        padding-left: 10px;
        padding-right: 10px;
    }

    .over_xs {
        padding: 0;
    }

}

@media (min-width:570px) and (max-width:991px) {
    ul.tours_list li {
        padding: 0px;

    }

    ul.tours_list li h1 {
        font-size: 1.5rem;
        line-height: 2rem;
        margin-bottom: 5px;

    }
}

.about-home {
    background: #f8f3e0;
    position: relative;
    padding-top: 80px;
}

.about-home h3.block-title {
    color: #34a9a3;
    border: 3px double;
    padding: 5px 20px;
    line-height: 3.2rem;
    display: -webkit-inline-box;
    margin-top: 30px;
}


.hotel {
    position: relative;
    margin-bottom: 30px;
}

.hotel-cover {
    height: 150px;
    background-size: cover;
}

.hotel-name h1 {
    font-size: 2rem;
    margin: 0;
    line-height: 2.5rem;
}

.hotel-loc h3 {
    font-size: 1rem;
    line-height: 1.5rem;
    margin: 0 0 5px 0;
    color: #73c5c3;
    position: relative;
}

.hotel-loc h3 span {
    margin-left: 10px;
}

.hotel-loc h3 span i {
    color: #248c87;
}

.hotel-loc h3:before {
    content: "\f02b";
    font: normal normal normal 14px/1 FontAwesome;
    margin-right: 5px;
    color: #248c87;
}

.hotel-price {
    text-align: right;
}

.hotel-price span {
    color: #f56f6f;
    font-size: 1.5rem;
    font-weight: 600;
    padding: 0 10px;
    ;
    border: 1px solid #f56f6f;
    transition: all .3s;

}

.hotel-price span:before {
    content: "平日 ";
    font-size: 50%;
}


.hotel-price span:after {
    content: " 元";
    font-size: 50%;
}

.hotel:hover .hotel-price span {
    background: #f56f6f;
    color: #fff;
}

.price>table.table>thead>tr>td {
    text-align: center;
    font-size: 1.8rem;
    background: #73c5c3;
    border: 1px solid #fff;
    color: #fff;
}

.price>table.table>thead>tr>td:last-child {
    background: #f99292;
}

.price>table.table>tbody>tr>td {
    text-align: center;
    font-size: 2rem;
    color: #f99292;
    font-weight: 600;
}

.content-init.price {
    padding-left: 30px;
    padding-right: 30px;
}

.album {
    padding-left: 30px;
    padding-right: 30px;
}

.album .photo h2 {
    font-size: 1.6rem;
    font-weight: normal;
    margin: 0;
}

.album .photo {
    padding-left: 5px;
    padding-right: 5px;
    margin-bottom: 15px;
}

.fast-link ul {
    list-style: none;
    text-align: center;
    padding: 0;
}

.fast-link ul li {
    display: inline-block;
    border: 1px solid #ddd;
    padding: 4px 10px;
    width: 150px;
    font-size: 1.6rem;

}

.fast-link ul li {
    color: #73c5c3;
}

.fast-link ul li a {
    color: #fff;
}

.fast-link li.mail {
    background: #73c5c3;
}

.hotels-sort {
    text-align: left;
}

.hotels-sort ul.sort {
    margin: 0;
    padding-top: 30px;
    list-style: none;
    border-bottom: 1px solid #ccc;
    padding-left: 0px;
}

.hotels-sort ul.sort li {
    margin-bottom: 10px;
    display: inline-block;
    font-size: 1.5rem;
    margin-right: 15px;
}

.hotels-sort ul.sort li.active a {
    background: #248c87;
    color: #fff;

}

.hotels-sort ul.sort li a {
    padding: 3px 40px;
    border: 1px solid #ccc;
    display: block;
}

.sky-form .col-12 {
    width: 99.99%;
}

button.btn.btn-u.addGroup i {
    color: #73c5c3;
    font-size: 4rem;
    line-height: 4rem;
    position: absolute;
    margin-top: -48px;
    margin-left: -17px;
    transition: all .3s;
}

button.btn.btn-u.addGroup i:hover {
    color: #248c87;
}

button.btn.btn-u.addGroup {
    text-align: center;
    display: block;
    background: none;
    padding: 0;
    width: 100%;
    position: relative;
}

.fa-plus-circle:before {
    background: #fff;
}

footer.formCheck button.btn-u {
    display: block;
    background: #73c5c3;
}

footer.formCheck button.btn-u:hover {
    background: #248c87;
}

footer.formCheck {
    padding: 10px;
}

@media (max-width:570px) {
    .hotels-sort {
        text-align: left;
    }

    .hotels-sort ul.sort {
        padding-left: 0;
    }

    .hotels-sort ul.sort li {
        margin-right: 5px;
    }

    .hotels-sort ul.sort li a {
        padding: 4px 15px;
        border: 1px solid #ccc;
    }

    .hotel-cover {
        height: 180px;
        background-size: cover;
    }
}

@media (max-width:570px) {
    .hotel-info .content-block p.desc {
        padding: 20px 5px;
        font-size: 1.8rem;


        line-height: 3rem;
        margin-bottom: 20px;
        text-align: justify;

    }

    .content-init.price {
        padding-left: 0px;
        padding-right: 0px;

    }
}

@media (max-width:768px) {
    .album {
        padding-left: 5px;
        padding-right: 5px;
    }

    .album .photo h2 {
        font-size: 1.2rem;
    }
}

@media (min-width:768px) {
    .hotel-mainCover {
        padding-top: 40px;
        padding-bottom: 40px;
    }
}

@media (max-width:767px) and (min-width:571px) {
    .hotel-images #TrCarousel .carousel-inner>.item>.img {
        height: 50vh;
    }
}

/*------------------------
/
/ Footer_Tr

/
------------------------*/

.footer {
    padding-top: 60px;
    padding-bottom: 60px;
    background: #73c5c3;
}

.copyright {
    padding-top: 10px;
    padding-bottom: 10px;
    background: #248c87;
    text-align: center;
}

.headline h2, .headline h1, .headline h4 {
    margin: 0 0 -2px 0;
    padding-bottom: 5px;
    display: inline-block;
    border-bottom: 2px solid #248c87;
}

.footer .headline h1 {
    color: #fff;
    font-size: 2.4rem;
}

.footer ul h3 {
    line-height: normal;
    font-weight: normal;
    margin: 0;
}

.footer ul.links li {
    padding: 2px 4px;
    margin-right: 4px;
    margin-bottom: 4px;
    border: 1px solid #bfdad9;
    border-radius: 4px;
}

.footer ul.links li:hover {
    background: #248c87;
}

.footer ul.links li a {
    color: #fff;
}

.footer p, .footer h3, address, address ul li, address, address ul li a {
    font-size: 1.5rem;
    color: #fff;
}

.copyright ul {
    margin-bottom: 0;
}

.copyright ul li {
    color: #73c5c3;
    font-size: 1.4rem;

}

/*------------------------
/
/ product
/
------------------------*/

.prod-cover {
    height: 60vh;
    min-height: 220px;
    position: relative
}

.prod-cover:after {
    content: "";
    width: 100%;
    height: 60px;
    background: url('../../images/_bg/line_02.png') repeat-x;
    position: absolute;
    bottom: 0px;

}

.prod-tag {
    position: relative;
    text-align: center;
}

.prod-tag ul {
    list-style: none;
    padding: 0;
    margin: 0 0 40px;
}

.prod-tag ul li {
    display: inline-block;
    padding: 15px 5px;
    border: 2px dashed;
    width: 114px;
    height: 110px;
    vertical-align: middle;
    line-height: 80px;
    font-size: 1.5rem;
    border-radius: 100%;
    margin-right: 30px;
    color: #fff;
}

.prod-tag ul li.tag-style {
    background: #248c87;
}

.prod-tag ul li.tag-loc {
    background: #73c5c3;
}

.prod-tag ul li.tag-price {
    background: #f99292;
}

.bg-full {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    overflow: hidden;
}

.main-content .title {
    text-align: center;
    padding-top: 40px;
    padding-bottom: 100px;
}

.main-content .title h1 {
    position: relative;
    color: #248c87;
    font-size: 4rem;
    line-height: 4.2rem;
}

.main-content .title h1:after {
    content: "";
    width: 300px;
    height: 4px;
    background: #73c5c3;
    position: absolute;
    margin-left: 50%;
    left: -150px;
    bottom: -50px;
}

h2.page-title {
    color: #73c5c3;
    font-size: 3rem;
    margin: 0 0 30px;
}

.content-block {
    margin-bottom: 50px;
}

.prod-content .tr-list li,
.prod-content p {
    font-size: 1.8rem;
    line-height: 1.7;
    font-weight: 400;
}

.tr-list a {
    color: #FF9800;
}

.prod-content p {
    padding-left: 10px;
    padding-right: 10px;
    text-align: justify;
    margin-bottom: 30px;
}

.content-block .article {
    margin-left: 10px;
    margin-right: 10px;
}

form.Trform {
    text-align: center;
    border: 1px solid #9feae9;
    border-radius: 8px;
    padding: 40px 15px;
    background: #73c5c3;
}

.Trform h2.page-title {
    color: #fff;
}

button.add {
    height: 30px;
    width: 30px;
    border: none;
    background: none;
    padding-top: 10px;
    padding-bottom: 10px;
    padding: 0;
    display: inline-block;
    vertical-align: middle;
}

button.add i {
    color: #fff;
    font-size: 3rem;
    transition: all .3s;
}

button.add:hover i {
    color: #248c87;
}

.ppl-res {
    display: inline-block;
    vertical-align: middle;
    padding: 5px 11px;
    color: #fff;
    font-weight: 600;
    border-radius: 100%;
    margin-right: 5px;
    border: 2px solid #fff;
}

.Trform button.btn-u {
    background: #248c87;
    margin-top: 20px;
    margin-bottom: 20px;
}

.Trform button.btn-u:hover {
    background: #73c5c3;
    border: 1px solid #248c87;
}

.Trform button.btn-u {
    background: #248c87;
    border: 1px solid #73c5c3;
    font-size: 2rem;
    letter-spacing: 2px;
}

.photo-text p {
    border: 1px solid #ccc;
    padding: 2px 5px;
    font-size: 1.4rem;
    margin-bottom: 20px;
}

.cta-block ul li {
    border: 1px solid;
    margin-bottom: 10px;
    text-align: center;
    transition: all .3s;
}

.cta-block ul li a span {
    display: block;
    font-size: 60%;
    color: #999;
}

.cta-block ul li a {
    font-size: 2rem;
    font-weight: 600;
    display: block;
    padding: 10px 15px;
}

.cta-block ul li.res-form {
    background: #f99292;
    border-color: #c56464;
}

.cta-block ul li.res-form:hover {
    background: #c56464;
    border-color: #f99292;
}

.cta-block ul li.res-form a,
.cta-block ul li.res-form a span {
    color: #fff;
}

.cta-block ul li.res-form.txt {
    background-color: #fff;
    font-size: 16px;
    padding: 15px 20px;
    border: none;
    border-top: 1px solid #ddd;
    font-weight: 600;
}

.cta-block ul li.res-fax {
    border-color: #ddd;
}

.cta-block ul li.res-fax:hover {
    background: #f2f2f2;
}

.cta-block ul li.res-fax a {
    color: #248c87;
}

.cta-block.hotel ul li:first-child a:before {
    content: "平日最低 ";
    font-size: 60%;
}

@media (max-width: 570px) {
    .main-content .title h1 {
        font-size: 2.8rem;
        line-height: 3rem;
    }

    .prod-cover {
        height: 40vh;
    }

    h2.page-title {
        padding-bottom: 5px;
        border-bottom: 1px solid #73c5c3;
    }

}

@media (max-width: 570px) {
    .main-content .title h1 {
        font-size: 2.8rem;
        line-height: 3rem;
    }

    .prod-cover {
        height: 40vh;
    }

    h2.page-title {
        padding-bottom: 5px;
        border-bottom: 1px solid #73c5c3;
    }

}

/*------------------------
/
/ Contacts
/
------------------------*/

#Contacts .mapa, #Contacts .desc, #Contacts ul.hours {
    margin-bottom: 30px;
}

#Contacts .desc h1 {
    color: #248c87;
}

#Contacts p.lead {
    font-size: 1.7rem;
    color: #bbb;
    line-height: 2.5rem;
}


ul.list-inline.hours {
    font-size: 1.6rem;
    border-top: 1px solid #bdd8d7;
    padding-top: 20px;
}

ul.hours li:first-child {
    vertical-align: top;
    font-weight: 600;
}

.subscribe_box {
    position: relative;
    background: url('../../images/subs.jpg');
    background-size: cover;
    padding-top: 280px;
}

.desc_content {
    padding: 30px 30px 40px;
    text-align: center;
    position: relative;
    z-index: 1;

}

.desc_content h2,
.desc_content h3,
.desc_content p {
    color: #fff;
}

.subscribe_box:after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-image: linear-gradient(to top, black 0%, rgba(0, 0, 0, 0.1) 90%);
    background-repeat: repeat-x;
}

.desc_content h2 {
    font-size: 3rem;
    margin: 0;
}

.desc_content h2 span {
    color: #84fdfa;
    margin-left: 5px;
}

.subscribe button.btn {
    background: #73c5c3;
    color: #fff;
}

.subscribe {
    margin-top: 10px;
}

.desc_content p {
    font-size: 3rem;
    line-height: 3rem;
}

.desc_content h3 {
    margin: 0;
    font-size: 1.8rem;
    color: #6df5f1;
    font-weight: 600;

}



#Faqs_wrap .prod-cover {
    height: 30vh;
}

table.table.tours-price {
    margin-bottom: 25px;
}

table.table.tours-price tbody tr:nth-child(2n) {
    background: #f2f2f2;
}

table.table.tours-price thead tr {
    background: #248c87;
    color: #fff;
}

table.table.tours-price thead tr th:nth-child(1) {
    font-size: 1.5rem;
    vertical-align: middle;
}

table.table.tours-price tbody tr td:nth-child(2) {
    color: #e74c3c;
    font-weight: 600;
    font-size: 110%;
}

.article h5 {
    padding-left: 5px;
    border-left: 2px solid #ccc;
    font-size: 1.8rem;
}

.article h4 {
    font-size: 2rem;
    margin-bottom: 30px;
    background: #248c87;
    display: inline-block;
    padding: 5px 10px;
    border-radius: 4px;
    color: #fff;
}

#Thx h1.title {
    background: #ddd;
}

#Thx .title h1 {
    background: #49b7c6;
    color: #fff;
    margin: 0;
    padding: 10px 5px;
    text-align: center;
}

#Thx .fast-link ul li:nth-child(2) a {
    color: #73c5c3;
}

.color-white li {
    color: #fff;
}

/*-------------------------
    tours setting
---------------------*/

table.daly {}

table.daly tr {
    display: flex;
    border: 1px solid #ccc;
}

table.daly tr:not(:first-of-type) {
    margin-top: 20px;
}

table.daly tr>td {
    border: 0;
}

table.daly tr>td.day {
    flex: 0 0 120px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 600;
    font-size: 15pt;
    background-color: #29a39d;
    color: #fff;
}

table.daly tr>td.info {
    background-color: #fff;
    display: flex;
    align-items: center;
    flex: 1 1 100%;
    text-align: justify;

}

@media (max-width:767px) {
    table.daly tr {
        flex-wrap: wrap;
    }

    table.daly tr>td.day {
        flex: 0 0 100%;
    }


}